BODY {
 MARGIN-BOTTOM: 10px;
 /* BACKGROUND-COLOR: #f1f1f1 */;
 background-image: url(../../images/bg_rpt.gif);
 background-repeat: repeat-x;
 background-position: top;
}


TABLE.header {
 BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}


DIV.content {
 WIDTH: 980px
}


TABLE.mainContent {WIDTH: 980px; background-image: url(../../images/middle-bg-rpt.gif);
 background-repeat: repeat-y;
 margin: 0px;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 0px;
}


.leftColumn {
 PADDING-TOP: 0px
}


.centerColumn {
 PADDING-RIGHT: 0px;
 PADDING-LEFT: 0px;
 PADDING-TOP: 0px
}


TABLE.aboveHeader {
 PADDING-BOTTOM: 0px;
 VERTICAL-ALIGN: middle;
 WIDTH: 100%;
 PADDING-TOP: 0px
}


TABLE.header {
 BORDER-RIGHT: none;
 BORDER-TOP: none;
 BORDER-LEFT: none;
 WIDTH: 100%;
 BORDER-BOTTOM: none
}


DIV.uppermenu {
 Z-INDEX: 100;
 TEXT-ALIGN: right;
 line-height: 41px;
 background-image: url(../../images/uppermenu-bg.gif);
 background-repeat: no-repeat;
 background-position: right;
 padding-right: 30px;
 color: #000000;
 height: 41px;
}


DIV.mainmenu {
 Z-INDEX: 100;
 background-image: url(../../images/Navi-bg.gif);
 height: 65px;
}


DIV.mainmenu DIV.tab {
 DISPLAY: inline;
 HEIGHT: 65px;
 TEXT-ALIGN: center;
 line-height: 48px;
}
DIV.bar {
 FONT-SIZE: 110%;
 padding-top: 15px;
 padding-right: 20px;
 color: #FFFFFF;
}
.CategoryDetail {
 margin-top: 20px;
}

.CategoryDetail H1 {
 color: #333333;
}


.ProductBox {
 PADDING-RIGHT: 10px;
 PADDING-LEFT: 10px;
 PADDING-BOTTOM: 10px;
 MARGIN: 0px;
 WIDTH: 176px;
 PADDING-TOP: 10px;
 BORDER-BOTTOM: #b3b4b6 1px dashed;
 HEIGHT: 220px
}



/*
DIV.block {
 COLOR: #ff0000;
 width: 166px;
 margin-right: auto;
 margin-left: auto;
 background-image: url(../../images/side-bg-rpt.gif);
 background-repeat: repeat-y;
}


DIV.blockHeader {
 FONT-WEIGHT: bold;
 TEXT-ALIGN: center;
 line-height: 49px;
 height: 49px;
 background-image: url(../../images/blockheader-cats.gif);
 background-repeat: no-repeat;
 color: #FFFFFF;
}


DIV.blockContent {
 COLOR: #094453;
 width: 140px;
 margin-right: auto;
 margin-left: auto;
 padding: 0px;
 border-top:none;
}
*/

DIV.footer {
 TEXT-ALIGN: center;
 background-image: url(../../images/footer-bg.gif);
 background-repeat: no-repeat;
 background-position: center bottom;
 height: 80px;
 color: #FFFFFF;
 padding-top: 20px;
 MARGIN-TOP: 0px;
 MARGIN-BOTTOM: 0px;
}


DIV.ProductResultBar {
 background-image: url(../../images/product-result-bar-bg.gif);
 background-repeat: no-repeat;
 line-height: 30px;
 height: 43px;
 margin-right: auto;
 margin-left: auto;
 background-position: center;
 padding:0px;
 border:none;
}


DIV.footerSection {
 PADDING-TOP: 5px; HEIGHT: 40px
}


.CategorySummaryText {
 FONT-WEIGHT: bold; FONT-SIZE: 12px
}


#ctl00_masterContainerTop_Block_462_pnlBlockContent {
 PADDING-RIGHT: 5px; FONT-WEIGHT: bold; TEXT-ALIGN: right
}


.centerColumn {
 PADDING-RIGHT: 0px; PADDING-LEFT: 0px
}


.prodlstheader {
 DISPLAY: none
}
DIV.uppermenu {
 MARGIN-TOP: 0px
}


DIV.blockContent {
 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}


DIV.TopSellerBg {
 BORDER-RIGHT: #c9c9c9 0px solid; BORDER-TOP: #f8d6ba 1px solid; PADDING-BOTTOM: 5px; BORDER-LEFT: #c9c9c9 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM-STYLE: none
}


DIV.mainmenu DIV.tab A:link {
 MARGIN-RIGHT: 0px
}


DIV.mainmenu DIV.tab A:visited {
MARGIN-RIGHT: 0px
}


TD.searchBar {
 BORDER-RIGHT: 0px solid
}
DIV.footerSection {
BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
